<?xml version="1.0" encoding="UTF-8"?>
<TestSuiteEntity>
   <description></description>
   <name>W - B</name>
   <tag></tag>
   <isRerun>false</isRerun>
   <mailRecipient></mailRecipient>
   <numberOfRerun>0</numberOfRerun>
   <pageLoadTimeout>30</pageLoadTimeout>
   <pageLoadTimeoutDefault>true</pageLoadTimeoutDefault>
   <rerunFailedTestCasesOnly>false</rerunFailedTestCasesOnly>
   <rerunImmediately>false</rerunImmediately>
   <testSuiteGuid>c2318814-2010-4894-af68-a7f4436b0439</testSuiteGuid>
   <testCaseLink>
      <guid>83c0bff3-c62f-4dd6-823a-b026feee5e5c</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/Subscriber/Login/LoginSuccess</testCaseId>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>dd8406ed-0bb0-4799-90eb-2fe65bf016b9</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>a6823430-de51-48de-94dc-830bc381c606</variableId>
      </variableLink>
   </testCaseLink>
   <testCaseLink>
      <guid>6ff4c05c-d9c4-4a35-b395-6de08c4ca14c</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/Subscriber/Find Bank Account</testCaseId>
   </testCaseLink>
   <testCaseLink>
      <guid>f0440153-d1b7-46bb-a3a3-756919730496</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/Subscriber/Move Money W-B/Wallet - Bank - Success</testCaseId>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>efea05f7-6d1a-400e-a391-59a89d829c99</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>1c9605fc-349a-4c92-90b0-484c3d0c66a8</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>40cace18-b9e3-4690-a526-e642978c54d1</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>cd1b444b-80b7-4a4e-b9e9-a0e0ec5b93eb</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>c512e3bc-fe7d-4293-a70e-5a85598e84ec</variableId>
      </variableLink>
   </testCaseLink>
   <testCaseLink>
      <guid>4a1534cc-4f1a-4921-87bd-f46de931a9f8</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/Subscriber/Move Money W-B/Wallet - Bank - Fail 2</testCaseId>
      <testDataLink>
         <combinationType>ONE</combinationType>
         <id>4da302d1-56e4-4fcc-9626-acd8fb10d0a4</id>
         <iterationEntity>
            <iterationType>ALL</iterationType>
            <value></value>
         </iterationEntity>
         <testDataId>Data Files/Move money/Bank - Wallet - Fail 1</testDataId>
      </testDataLink>
      <variableLink>
         <testDataLinkId>4da302d1-56e4-4fcc-9626-acd8fb10d0a4</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>SENDERPHONE</value>
         <variableId>99eb70e6-c585-415c-aa33-ee13cc086dbe</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>4da302d1-56e4-4fcc-9626-acd8fb10d0a4</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>AMOUNT</value>
         <variableId>94353eaa-9ae9-4008-be0e-6ede9cf62c13</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>4da302d1-56e4-4fcc-9626-acd8fb10d0a4</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>OTP</value>
         <variableId>a7bb76b4-f2c4-4a96-8bfc-e140030a39b2</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>4da302d1-56e4-4fcc-9626-acd8fb10d0a4</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>PIN</value>
         <variableId>daf55c08-6724-4781-b6cb-68e42db13a02</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>4da302d1-56e4-4fcc-9626-acd8fb10d0a4</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>exp_message1</value>
         <variableId>537c7154-9607-4b0b-8f77-4793626de486</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>4da302d1-56e4-4fcc-9626-acd8fb10d0a4</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>exp_message2</value>
         <variableId>da1ccf10-4601-4507-833f-76ff542255fd</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>4da302d1-56e4-4fcc-9626-acd8fb10d0a4</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>exp_message3</value>
         <variableId>754d34ff-b010-496d-8eba-df6a8e6ba307</variableId>
      </variableLink>
   </testCaseLink>
   <testCaseLink>
      <guid>0098743e-e147-458f-b63d-df2d13298ab6</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/Subscriber/Move Money W-B/Wallet - Bank - Fail 1</testCaseId>
      <testDataLink>
         <combinationType>ONE</combinationType>
         <id>88c964a7-2e95-4a2d-8fc5-0f34ddd0fd76</id>
         <iterationEntity>
            <iterationType>ALL</iterationType>
            <value></value>
         </iterationEntity>
         <testDataId>Data Files/Move money/Bank - Wallet - Fail 2</testDataId>
      </testDataLink>
      <variableLink>
         <testDataLinkId>88c964a7-2e95-4a2d-8fc5-0f34ddd0fd76</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>SENDERPHONE</value>
         <variableId>8eb573e2-4521-4ead-80ce-9399690003ab</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>88c964a7-2e95-4a2d-8fc5-0f34ddd0fd76</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>AMOUNT</value>
         <variableId>b36dfacd-2e0a-43f8-9c13-3f93d7bc6db3</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>88c964a7-2e95-4a2d-8fc5-0f34ddd0fd76</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>OTP</value>
         <variableId>3bdee543-95b7-42bd-8673-d2a7c522f522</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>88c964a7-2e95-4a2d-8fc5-0f34ddd0fd76</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>PIN</value>
         <variableId>795a60f9-0274-413a-8a1c-27f610d058e7</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>88c964a7-2e95-4a2d-8fc5-0f34ddd0fd76</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>exp_message</value>
         <variableId>ee71d7ec-74ee-41a7-a168-2aeb125e785b</variableId>
      </variableLink>
   </testCaseLink>
</TestSuiteEntity>
